MSPUBParser.cpp File Reference
`#include "MSPUBParser.h"`
`#include <algorithm>`
`#include <cassert>`
`#include <list>`
`#include <memory>`
`#include <set>`
`#include <sstream>`
`#include <string>`
`#include <utility>`
`#include <boost/numeric/conversion/cast.hpp>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "Arrow.h"`
`#include "ColorReference.h"`
`#include "Coordinate.h"`
`#include "Dash.h"`
`#include "EscherContainerType.h"`
`#include "EscherFieldIds.h"`
`#include "Fill.h"`
`#include "FillType.h"`
`#include "Line.h"`
`#include "ListInfo.h"`
`#include "MSPUBBlockID.h"`
`#include "MSPUBBlockType.h"`
`#include "MSPUBCollector.h"`
`#include "MSPUBConstants.h"`
`#include "MSPUBContentChunkType.h"`
`#include "MSPUBMetaData.h"`
`#include "Shadow.h"`
`#include "ShapeFlags.h"`
`#include "ShapeType.h"`
`#include "TableInfo.h"`
`#include "VerticalAlign.h"`
`#include "libmspub_utils.h"`

## Namespaces

namespace | libmspub